.sec-strona-glowna-1 {background-color:var(--color-1);}
.sec-strona-glowna-1-about-1-sec {color:var(--color-2);}
.sec-strona-glowna-1-about-1-sec:hover {color:var(--color-2);}
.sec-strona-glowna-1-about-1-sec {margin-top:0px;}
.sec-strona-glowna-1-about-1-sec {margin-right:0px;}
.sec-strona-glowna-1-about-1-sec {margin-bottom:32px;}
.sec-strona-glowna-1-about-1-sec {margin-left:0px;}
.sec-strona-glowna-1-about-1-header {color:var(--color-2);}
.sec-strona-glowna-1-about-1-header:hover {color:var(--color-2);}
.sec-strona-glowna-1-about-1-header {margin-top:0px;}
.sec-strona-glowna-1-about-1-header {margin-right:0px;}
.sec-strona-glowna-1-about-1-header {margin-bottom:0px;}
.sec-strona-glowna-1-about-1-header {margin-left:0px;}
.sec-strona-glowna-1-about-1-desc {color:var(--color-2);}
.sec-strona-glowna-1-about-1-desc:hover {color:var(--color-2);}
.sec-strona-glowna-1-about-1-desc {margin-top:0px;}
.sec-strona-glowna-1-about-1-desc {margin-right:0px;}
.sec-strona-glowna-1-about-1-desc {margin-bottom:0px;}
.sec-strona-glowna-1-about-1-desc {margin-left:0px;}
.sec-strona-glowna-2 {padding-top:120px;}
.sec-strona-glowna-2 {padding-bottom:120px;}
.sec-strona-glowna-2-editor-2-header {margin-top:0px;}
.sec-strona-glowna-2-editor-2-header {margin-right:0px;}
.sec-strona-glowna-2-editor-2-header {margin-bottom:0px;}
.sec-strona-glowna-2-editor-2-header {margin-left:0px;}
.sec-strona-glowna-3 {background-color:var(--color-3);}
.sec-strona-glowna-3 {padding-top:150px;}
.sec-strona-glowna-3 {padding-bottom:150px;}
.sec-strona-glowna-3-boxmenu-2-header {margin-top:0px;}
.sec-strona-glowna-3-boxmenu-2-header {margin-right:0px;}
.sec-strona-glowna-3-boxmenu-2-header {margin-bottom:0px;}
.sec-strona-glowna-3-boxmenu-2-header {margin-left:0px;}
.sec-strona-glowna-3-boxmenu-2-box1-title {margin-top:0px;}
.sec-strona-glowna-3-boxmenu-2-box1-title {margin-right:0px;}
.sec-strona-glowna-3-boxmenu-2-box1-title {margin-bottom:0px;}
.sec-strona-glowna-3-boxmenu-2-box1-title {margin-left:0px;}
.sec-strona-glowna-3-boxmenu-2-box2-title {margin-top:0px;}
.sec-strona-glowna-3-boxmenu-2-box2-title {margin-right:0px;}
.sec-strona-glowna-3-boxmenu-2-box2-title {margin-bottom:0px;}
.sec-strona-glowna-3-boxmenu-2-box2-title {margin-left:0px;}
.sec-strona-glowna-3-boxmenu-2-box3-title {margin-top:0px;}
.sec-strona-glowna-3-boxmenu-2-box3-title {margin-right:0px;}
.sec-strona-glowna-3-boxmenu-2-box3-title {margin-bottom:0px;}
.sec-strona-glowna-3-boxmenu-2-box3-title {margin-left:0px;}
.sec-strona-glowna-4 {padding-top:150px;}
.sec-strona-glowna-4 {padding-bottom:150px;}
.sec-strona-glowna-4-opinion-header {margin-top:0px;}
.sec-strona-glowna-4-opinion-header {margin-right:0px;}
.sec-strona-glowna-4-opinion-header {margin-bottom:0px;}
.sec-strona-glowna-4-opinion-header {margin-left:0px;}
.sec-strona-glowna-5 {padding-top:150px;}
.sec-strona-glowna-5 {padding-bottom:150px;}
.sec-strona-glowna-5-cta-1-header {margin-top:0px;}
.sec-strona-glowna-5-cta-1-header {margin-right:0px;}
.sec-strona-glowna-5-cta-1-header {margin-bottom:0px;}
.sec-strona-glowna-5-cta-1-header {margin-left:0px;}